Subject: bug#23514: missing viewport declaration in the manual ?

From: Catonano <[email-masked]>
Date: Wed, 11 May 2016 09:56:04 +0200

I was suggested to report this information here

The Guix manual is not readable on mobile phones. It seems to me that the
viewport declaration is missing

The effect is that you have to pinch and zoom and scroll all over in order
to read.

That is, it's substantially impossible to casually consult the manual on a
mobile phone.